/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* End of Reset */

html {margin: 0; padding: 0; overflow-y: scroll;}

body {display:block; color: #000; font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 160%; text-align:left; background: #ffffff;}

#front-search {text-align: right;}

h1 {	color: #000000 ;font-size: 18px;font-family: Myriad Pro, Lucida Sans, Segoe UI, Calibri, Helvetica, Arial, sans-serif;}

h2 { color: #000000;	font-size: 14px; font-family: Myriad Pro, Lucida Sans, Segoe UI, Calibri, Helvetica, Arial, sans-serif;	border-bottom: solid 1px #333; width: 80%; margin-bottom: 10px; }

a { color: #000000; text-decoration: none; font-weight: bold; }

a:hover {color: #0d5698;}

.content { width: 990px; margin: 25px auto; overflow: auto; }

#main-content p {color: #231f20; font-size: 14px; padding: 0 0 10px;}

.float-left {width: 45%; float: left}

.float-right {width: 45%; float: right; text-align: right;}

li {list-style-type: none;}

nav li {display: inline;}

#main-content .content {	overflow: visible;}

#identity { width: 400px; float: left; font-weight: bold; font-style: italic; }

#social { width: 500px; float: right; text-align: right; }

#social #links { height: 59px; }

#site-menu { background-color: #fce250; padding: 5px;}

#site-menu li+li { border-left: 1px solid #000000;}

#site-menu li { padding: 0 15px; }

#search input[type="text"] { border: 1px solid #cccccc; padding: 5px; }

.search-default {font-style: italic; color: #666666; }

.search-active {font-style: normal; color: #000000; }

#welcome-message, #youtube-video { width: 390px; float: left; }

#youtube-video, #pec-building { height: 268px; }

#social-feed, #pec-building { width: 580px; float: right; }

#welcome-message, #social-feed { margin-top: 15px; }

footer { overflow: auto; width: 100%; margin-top: 15px; }

div.lite { position: relative; left: 0; top: 0; }

img.lite:hover { background:url(http://lh5.googleusercontent.com/-oBFjswrosz4/TuHqainRc3I/AAAAAAAAAbE/t3rMQuSJdLA/s800/youtube-play-button-hover.png); }

/* MODAL window -- START */
.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fbfbfb url(/img/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(/img/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {left:6px}
/* MODAL window -- END */

.panelcollapsed .panelcontent { display: none; }

.panel h2, .panelcollapsed h2 { font-weight: bold; font-size: 13px; border: none; cursor: pointer; padding: 10px; background: url("/img/arrow-up.gif") no-repeat 90% center; width: 378px;}

.panelcollapsed h2 { background: url("/img/arrow-dn.gif") no-repeat 90% center; }

.panel, .panelcollapsed {border: solid 1px #58595b; margin: 10px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

/* FORM design -- START */
pageForm h1, .tbox h1 {color: #231f20; border-bottom: 1px solid #231f20;padding: 0px; padding-bottom: 10px; margin: 20px;}
#main-info form, .pageForm form, .tbox form {padding: 10px 20px;}
#main-info input,.pageForm input, .tbox input {margin-bottom: 10px; padding: 3px 3px;}
#main-info label, .pageForm label, .tbox label {margin-right: 20px; padding: 3px 0px;}
form input[type=text], form input[type=password]  {width: 225px;}
form .tab input[type=text], form .tab input[type=password], #front-search form input[type=text]  {width: 125px;}
.input-box {background: #e2e2e2; background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );background: rgb(249,252,247);
background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1)));
background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; color: #666;}
.input-box:focus {background: #fff;}

.pageForm p, .tbox p { padding: 0px 20px; font-size: 80%;}
input.field-error {border: 1px solid #ed1c24}
#main-content p.error, p.error { margin-left: 10px; margin-top: 2px; display: inline; position: absolute; color: #ed1c24; font-weight: bold;}
#main-content p.top-error {color: #ed1c24; font-weight: bold;}
tbox.alert {font-size: 24px; font-weight: bold; margin: 20px 0;}
/* FORM design -- END */

/* Gallery design -- START */
.gallery-image {width: 200px;}
#image-gallery td {text-align: center;}
/* Gallery design -- END */

/* Content Design -- START */
#main-info h2 {border: none; font-size: 18px; margin: 10px 0px; width: 100%;}
#main-info h1 {color: #231f20; border-bottom: 1px solid #231f20;padding: 0px; padding-bottom: 10px; margin-bottom: 10px;}
#main-info h3 { color: #ed1c24; text-transform: uppercase; font-weight: bold; font-size: 14px; margin: 10px 0px;}
#main-info h4 { font-weight: bold; margin: 10px 0px; text-decoration: underline;}
#main-info .notice { text-align: center; font-weight: bold; background: #ffff00; padding: 5px;}
#main-info .center, #details p.center {text-align: center;}
#main-info .right {float: right;}
#main-info .left {float: left;}
#main-info ol li {list-style-type: decimal; padding-bottom: 0.85em; margin-left: 30px; font-size: 14px;}
#main-info ul li {list-style-type: disc; padding-bottom: 0.85em; margin-left: 30px; font-size: 14px;}
#main-info .tabs ul li { list-style-type: none; margin-left: 0px; padding-bottom: 5px;}
#main-info blockquote { font-style: italic; font-family: Georgia, Times, "Times New Roman", serif;	padding: 2px 0;	border-style: solid; border-color: #ccc;border-width: 0;padding-left: 20px;	padding-right: 8px;	border-left-width: 5px;}
#main-info caption {font-weight: bold;}
#main-info table {width: 100%; margin: 10px 0;}
#main-info img {width: 400px; margin: 10px 0;}
#main-info p.left img{width: 150px;}
#main-info img.speaker-image {width: 150px; padding: 0px 10px; float: right; display: block;}
#archive img {width: 150px;}
.panelcontent p { margin: 0px 10px;}
#main-information #archive {width: 200px; float: left;}
#main-information #main-info {width: 675px; float: right; margin-left: 0; }
.italic {font-style: italic;}
.center-image {text-align: center;}
/* Content Design -- END */

/* Gallery Design -- Start */
#main-info img.gallery-image {width: 160px; height: 160px; margin: 15px; background: #fff; padding: 0px; border: solid #000 1px; padding: 4px; border-radius: 2px;}
.image-frame {width: 200px; display: inline-block;}
.prev-link, .next-link {display: inline-block; text-align: center; position: relative; top: -87px; width: 37px;}
.images {width:600px; display: inline-block; position: relative;}
#main-info img.button-image { width: 25px; margin: 0}
#small-gallery {position: relative; display: block; overflow: hidden; z-index: 1;}
#small-gallery #overlay {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; z-index: 50; background: #58595b; opacity:0.05; filter:alpha(opacity=5); } 
#postlist {position: relative;}
#main-info #loading img { width: 48px; position: absolute; top: 169px; left: 313px; z-index: 99;}
#main-info.testimonials .panelcollapsed h2, #main-info.testimonials .panel h2 { width: 100%}
#main-info.testimonials .panelcollapsed, #main-info.testimonials .panel { width: 66%}
/* Gallery Design -- End */

.reversi{unicode-bidi: bidi-override; direction: rtl;}

/* Tab Design -- START */
#tabs {background: #fce250;}
.ui-tabs .ui-tabs-panel {background: #ffffff; padding: 15px 12px;}
.ui-widget-header { border: none; background: none;}
.ui-tabs .ui-tabs-nav li { color: #ffffff; background: #C9C9C9; /* old browsers */ background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%); /* firefox */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#257AB6)); /* webkit */}
.ui-tabs .ui-tabs-nav li.ui-state-active {background: #FFFFFF; /* old browsers */background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */cursor:pointer;color: #333;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #ffffff; }
.ui-state-active a.ui-tabs-anchor, .ui-state-default a:hover { color: #333333 }
.ui-tabs-panel {min-height: 380px;}
.phm.pluginLikeboxStream { height: 175px !important;}
/* Tab Design -- END */

/* Contact Button Design -- START */
.contact-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:44px;
	line-height:44px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.contact-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
	color: #333333;
}.contact-button:active {
	position:relative;
	top:1px;
}
#contact-button { width: 133px; margin: 20px auto; }
/* Contact Button Design -- END */

/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    border-radius:3px;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:10px;
    display:inline-block;
    border:1px solid #1a1a1a;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    /* Type */
    text-decoration:none;
}
 

 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;    
    border:1px solid #1a1a1a;
}

#main-background {
	margin: 0 20px;
}